# Ogre::Font::CmdSource Class Reference

Command object for Font - see ParamCommand. More...

`#include <OgreFont.h>`

Inheritance diagram for Ogre::Font::CmdSource:

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for Font - see ParamCommand.

Definition at line 85 of file OgreFont.h.

## Member Function Documentation

String Ogre::Font::CmdSource::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand.

void Ogre::Font::CmdSource::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreFont.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:43 2005